* {
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", Arial, sans-serif;
  width: 100%;
  margin: 0;
}

nav {
  width: 300px;
  position: fixed;
}
nav header {
  font-size: 1.8em;
  padding: 15px 32px 21px;
}
nav ul {
  margin: 0;
  padding: 0;
}
nav ul li {
  list-style: none;
  border-top: 1px solid #4d4e53;
  padding: 13px 30px;
}
nav ul li a {
  text-decoration: none;
  color: #4d4e53;
}

main {
  padding-left: 35px;
  padding-right: 36px;
  padding-top: 27px;
  margin-left: 300px;
  border-left: 3px solid rgba(0, 22, 22, 0.4);
}
main header {
  font-size: 1.8em;
  padding-top: 6px;
  padding-bottom: 6px;
}
main article {
  padding-left: 15px;
  color: #4d4e53;
  font-size: 0.96em;
  line-height: 1.5;
  margin-bottom: 15px;
}
main article p {
  margin-bottom: -1px;
}
main article ul {
  margin-top: 16px;
  margin-left: 20px;
  margin-bottom: 0px;
}
main article ul li {
  margin-bottom: 15px;
}
main article ul li:last-of-type {
  margin-bottom: 0;
}
main article div.code {
  margin: 10px;
  padding: 15px;
  background-color: #F7F7F7;
  border-radius: 5px;
  line-height: 1.6;
}

@media (max-width: 815px) {
  nav {
    position: relative;
    width: 100%;
  }
  nav header {
    width: 300px;
    margin: 0 auto;
  }
  nav ul {
    height: 23vh;
    overflow: scroll;
    width: 100%;
    border-bottom: 2px solid black;
    border-top: 2px solid black;
  }
  main {
    margin-left: 0;
  }
}/*# sourceMappingURL=styles.css.map */